<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar navbar-expand-sm navbar-light bg-primary navbar fixed-top" style="padding: 1px;" >
			 <div class="collapse navbar-collapse container nav justify-content-center" id="navbarNav">
				<ul class="list-unstyled navbar-nav">				
					<li class="nav-item active">
						<a href="#" class="text-light nav-link">Home</a>
					</li>
					<li class="nav-item">
						<a href="#" class="text-light nav-link">About Me</a>
					</li>
					<li class="nav-item">
						<a href="#" class="text-light nav-link">Projects</a>
					</li>
				</ul>			
			</div>
				
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center m-5">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mx-auto d-block w-25 h-25">
			<div class="text-center m-5">
				<h1>Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			
			
			
				<p class="">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

			</div>
		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main>
		<div class="text-center row d-flex"style="height: 500px;background-color: dimgrey;padding: 100px;margin: 10px 0px;">	<section class="col-lg" style="background-color: #363940;padding: 5px;margin: 5px;height: 350px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class=" d-block-inline w-75">
				<div class="text-light">
					<h3>My First Project</h3>
					<p>A simple project made in HTML</p>
				</div>
			</section>
			<section class="col-lg" style="background-color:#363940;padding: 5px;margin: 5px;height: 350px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-block-inline w-75">
				<div class="text-light">	
					<h3>My Second Project</h3>
					<p>A simple project made from CSS</p>
				</div>
			</section>
			<section class="col-lg" style="background-color: #363940;padding: 5px;margin: 5px;height: 350px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-block-inline w-75">
				<div class="text-light">	
					<h3>My Third Project</h3>
					<p>A simple project made from Bootstrap</p>
				</div>
			</section>
		</div>
		</main>
		<!-- end of projecsts section -->

		<!-- Footer -->
		<footer>
			<nav class="navbar navbar-expand-lg navbar-light bg-primary navbar fixed-bottom nav justify-content-center" style="padding:0px 5px; margin: 0px 5px;" >
				<p class="text-light">All assets are used for educational purposes only.</p>
			</nav>		
		</footer>

		<!-- end of footer -->
		

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		

		
	</body>
</html>